@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : hokuriku_kinki.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
/* Hover animation */
/* font-awesome */
/* -----------------------------------------------------------
	ボタン
----------------------------------------------------------- */
.btn_link,
.btn_link_s {
  border: 1px dotted #000;
  max-width: 735px;
  margin: 0 auto;
}

.btn_link a,
.btn_link div,
.btn_link_s a,
.btn_link_s div {
  display: block;
  text-align: center;
  color: #3e3e3e;
  text-decoration: none;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 1.1em;
}

.btn_link a span,
.btn_link div span,
.btn_link_s a span,
.btn_link_s div span {
  display: inline-block;
  padding-left: 20px;
}

.btn_link a,
.btn_link div,
.btn_form a,
.btn_form div {
  padding: 15px 0;
}

.btn_link_s {
  display: inline-block;
}

.btn_link_s a,
.btn_link_s div,
.btn_form_s a,
.btn_form_s div {
  padding: 10px;
}

.btn_link:hover,
.btn_link_s:hover {
  background: #f8e5ed;
}

.btn_link a span,
.btn_link div span,
.btn_link_s a span,
.btn_link_s div span {
  background: url("../../campaign/kyushu/images/ic_btn_pink.png") left center no-repeat;
}

#campaign #contents img {
  vertical-align: top;
}

.hokuriku_kinki h3 {
  background: none;
  padding: 0;
  text-align: center;
  margin: 0;
}

/* -----------------------------------------------------------
	con_mainimg
----------------------------------------------------------- */
.con_mainimg {
  text-align: center;
  margin-bottom: 8%;
  position: relative;
}
.con_mainimg .box_lnk {
  position: absolute;
  left: 7%;
  bottom: 4%;
  width: 31%;
}

/* -----------------------------------------------------------
	con_intro
----------------------------------------------------------- */
.con_intro {
  margin-bottom: 10%;
}

/* -----------------------------------------------------------
	con_benefits
----------------------------------------------------------- */
.con_benefits {
  text-align: center;
  margin-bottom: 10%;
}
.con_benefits h3 {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 210%;
  text-align: center;
  color: #4878c1;
  margin-bottom: 5%;
}
.con_benefits ul li {
  padding: 0 12%;
  margin-bottom: 2%;
}

/* -----------------------------------------------------------
	con_apply
----------------------------------------------------------- */
.con_apply {
  text-align: center;
  padding: 0 2.5%;
  margin-bottom: 12%;
}
.con_apply h3 {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 210%;
  text-align: center;
  color: #4878c1;
  margin-bottom: 5%;
}
.con_apply .box_howto {
  background: #496c9a;
  font-size: 91%;
  color: #fff;
  text-align: center;
  padding: 3% 0;
  line-height: 2.2;
  margin-bottom: 7%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.con_apply .box_howto .underline {
  text-decoration: underline;
}
.con_apply .box_note {
  line-height: 1.8;
  font-size: 88%;
  text-align: left;
}
.con_apply .box_note span {
  color: #7ebd1e;
}

/* -----------------------------------------------------------
	con_autumnrice
----------------------------------------------------------- */
.con_autumnrice {
  text-align: center;
  background: #DDE2F3;
  padding: 7% 0;
}
.con_autumnrice .wrp_imgmain {
  margin-bottom: 6%;
  padding: 0 2.5%;
}
.con_autumnrice .txt {
  width: 95%;
  margin: 0 auto;
  text-align: left;
}
.con_autumnrice .wrp_txt_intro {
  padding: 0 2.5%;
  margin-bottom: 5%;
}
.con_autumnrice .wrp_imgmain {
  margin-bottom: 15px;
}
.con_autumnrice .wrp_st {
  margin: 60px 0 15px 0;
  padding: 0 2.5%;
}
.con_autumnrice .txt {
  width: 95%;
  margin: 0 auto;
  text-align: left;
}
.con_autumnrice ul {
  padding: 0 2.5%;
}
.con_autumnrice ul li {
  margin-bottom: 6%;
}

/* -----------------------------------------------------------
	con_village
----------------------------------------------------------- */
.con_village {
  overflow: hidden;
  padding: 0px 6.5%;
}
.con_village h2 {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 210%;
  text-align: center;
  color: #6f8aae;
  font-weight: normal;
  padding: 7% 0;
}
.con_village ul {
  overflow: hidden;
}
.con_village ul li {
  width: 100%;
  overflow: hidden;
  margin-bottom: 7%;
}
.con_village ul li .photo {
  text-align: center;
  margin-bottom: 6%;
}
.con_village ul li .title {
  overflow: hidden;
  margin-bottom: 2%;
  padding-bottom: 4%;
  border-bottom: 1px dotted #666666;
}
.con_village ul li .title h3 {
  color: #6f8aae;
  font-size: 201%;
  float: left;
  line-height: 1;
}
.con_village ul li .title .place {
  font-size: 119%;
  float: right;
  color: #454344;
}
.con_village ul li .box_txt {
  overflow: hidden;
  margin-bottom: 10%;
}
.con_village ul li .box_txt .txt {
  font-size: 110%;
}
.con_village ul li .wrp_btn {
  width: 100%;
  display: inline-block;
  text-align: center;
}
.con_village ul li .wrp_btn a {
  border: 1px dotted #000000;
  color: #000000;
  display: inline-block;
  text-decoration: none;
  width: 60%;
  padding: 2% 0;
}
.con_village ul li .wrp_btn a i {
  padding-right: 15px;
  display: inline-block;
  vertical-align: top;
}
.con_village ul li .wrp_btn a i img {
  max-width: 100%;
  vertical-align: middle !important;
}
